html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
/* HTML5 reset-browser */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.slogan-2 { position: absolute; bottom: 0; color: #fff; right: 0; width: 50%; }
body { background-color: #fff; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a { text-decoration: none }
:focus { outline: 0 }
.clear { clear: both }
img { max-width: 100%; height: auto; }
.logo-m { display: none; }
.form-holder {text-align: center;width: 285px;position: fixed;right: 0;bottom: 0;top: 0;box-sizing: border-box;padding: 20px;background-color: #04092b;height: 100%;z-index: 5;display: table;z-index: 50;box-shadow: 0 24px 49px 0 rgba(0, 0, 0, 0.11);}
.form-holder .form-title { color: #333; text-align: center; font-size: 18px; line-height: 25px; padding-bottom: 10px; }
#div-form { }
.form-holder .form-title a {color: #FFF; margin-bottom: 30px; display: block;}
.form-holder .form-title h3 { color: #FFF; font-weight: 900; font-family: "Open Sans", sans-serif; }
.tel { width: 100%; display: inline-block; font-family: 'PT Sans Narrow', sans-serif; font-weight: bold; margin: 15px 0; color: #1e476b; font-size: 28px; }
.tel a { color: #554335; font-size: 28px; padding: 5px 10px; display: inline-block; font-weight: 300; }
.menu-wrapper {position: fixed;width: 120px;display: inline-block;box-sizing: border-box;background: #fff;z-index: 50;left: 0;top: 0;height: 100%;}
.menu { position: absolute; -: 0top: 0pxtext-align: center;/* left: 0; */
top: 0; right: 30px; display: table; margin: 0 auto; height: 600px; margin-top: -300px; top: 50%; }
.menu ul li {/* padding-top: 10px; */ text-align: right;/* padding-left: 17px; */ }
.menu ul li:nth-child(5) { margin-left: 0; padding-left: 0; text-align: center; display: table; margin: 40px auto; box-sizing: border-box; }
.menu ul li a { padding: 0 10px; color: #000; display: block; font-size: 16px; margin-top: 5px; transition: all 0.2s ease-in-out; font-weight: 700; font-family: 'PT Sans Narrow', sans-serif; line-height: 20px; }
.menu ul li a.active { color: #000; }
.menu ul li a:hover { color: #f58220; }
.galeri li { float: left; width: 47.5%; margin: %;
position: relative; box-sizing: border-box; padding: 1px; text-align: center; font-size: 15px; }
.galeri li img { display: block; width: 100%; height: auto; }
.galeri { position: relative; margin-top: 10px; margin-bottom: 20px; width: 100%; display: inline-block; }
.sub-page { position: relative; height: 100vh; width: 100%; float: left; display: inline-block; background: #f6f5f2; box-sizing: border-box; }
.sub-page-open { position: relative; height: 100vh; width: 100%; float: left; display: inline-block; background: #fff; }
.page1 { background: url(../images/aqua-kavakli-new-offer.jpg) left center no-repeat;  background-size: contain;  }
.page1.sub-page { height: 730px; }
.logo { width: 60%; display: block; margin: 0 auto; }
.slogan {box-sizing: border-box;position: absolute;left: 10PX;top: 2%;width: 220px;}
.slogan strong { font-size: 35px; }
.page2 { overflow: hidden; }
.resimler { width: 45%; margin: -10px auto 0; padding-right: 0; height: auto; position: relative; }
.galeri-metin { width: 100%; padding-right: 130px; box-sizing: border-box; text-align: center; color: #000; margin-top: 2%; font-size: 15px; }
.galeri-metin strong { font-size: 19px; font-weight: 500; margin: 10px auto 5px; display: inline-block; }
.metin2 { width: 100%; padding-right: 350px; box-sizing: border-box; text-align: center; color: #f39200; margin-top: 2%; font-size: 16px; margin-bottom: 2%; }
.metin2 strong { font-size: 22px; font-weight: 500; margin: 10px auto 5px; display: inline-block; }
.icon { width: 50px; display: table; margin: 0 auto 5px !important; }
.page3 {height: 250px; }
.shadow img { box-shadow: 0 3px 25px rgba(243,146,0,0.50); -webkit-box-shadow: 0 3px 25px rgba(243,146,0,0.50); -moz-box-shadow: 0 3px 25px rgba(243,146,0,0.50); }
#map { display: inline-block; position: relative; width: 100%; padding-right: 320px; box-sizing: border-box; height: 100%;/* height: 450px; *//* margin-top: 21vh; */ }
.footer { position: absolute; left: 0; right: 0; bottom: 0; width: 100%; background-color: #f6f5f2; padding: 10px 0; z-index: 999999; box-sizing: border-box; }
.footer ul { margin: 0 auto 0; display: table; width: 140px; }
.footer ul li { float: left; margin-left: 2%; width: 23%; }
.ortadogu { margin: 75px auto 0; display: table; }
#bilgilendirme { max-width: 650px; display: none; padding: 25px; box-sizing: border-box; }
a.fancybox.bilgi { color: #000; font-weight: bold; text-decoration: underline; z-index: 1; position: relative; margin-left: 0; padding-left: 10px; }
.page4 {/* height: 450px !important; */ }
.wrapper { position: absolute; left: 0; top: 0; bottom: 0; right: 280px; background: url(../images/bg.jpg) left -10px center; background-size: cover; background-repeat: no-repeat; }
.menu ul { display: table; }
.menu ul li:last-child a {/* border: none; */
}
.proje-banner { position: absolute; left: 46%; max-width: 100%; width: 54%; margin-top: -15px; }
.ytwrapper {width: 100%;position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;}
.ytwrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.kapsul { position: absolute; left: 120px; right: 280px; top: 15px; bottom: 0; }
.pageProje { height: 320px; padding: 15px 0 0; }
.box-inner { height: 100%; display: block; position: absolute; left: 0; width: 40%; height: 100%; }
h1.h1 {/* float: left; */ margin-top: 20px; font-size: 30px; color: #f39200; padding-bottom: 30px; border-bottom: 2px solid #f39200; font-weight: 300; }
p.aciklama { display: inline-block; width: auto; margin-left: 0; margin-top: 0; height: auto; padding: 10px; box-sizing: border-box; line-height: 24px; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 13px; color: #333333; }
div#galeri .h1 { font-size: 18px; font-family: 'Open Sans', sans-serif !important; font-weight: bold; color: #848484 !important; margin-top: 30px; margin-bottom: 10px; }
div#proje .h1 { width: 370px !important; }
div#lokasyon .h1 { width: 150px !important; }
.resim { width: 100%; margin-left: -30px; box-sizing: border-box; padding-left: 30px; }
.adres { width: 260px; display: table; float: left; margin-top: 20px; text-align: left; border-left: 20px solid #f39200; height: 70px; padding-left: 10px; border-top: 2px solid #f39200; border-bottom: 2px solid #f39200; border-right: 2px solid #f39200; }
.telephone { float: left; width: 240px; margin-top: 20px; border-left: 20px solid #f39200; height: 70px; text-align: left; border-top: 2px solid #f39200; border-bottom: 2px solid #f39200; border-right: 2px solid #f39200; display: table; margin-left: 30px; }
.telephone a { display: table-cell; vertical-align: middle; color: #424242; font-size: 20px; padding: 0 20px; box-sizing: border-box; }
.adres span { display: table-cell; vertical-align: middle; }
div#harita .h1 { width: 110px; }
.map { display: inline-block; margin-top: 20px; width: 100%; margin-left: -30px; box-sizing: border-box; padding-left: 30px; }
div#harita .proje-banner { z-index: 9999990; }
.patlangac-m { display: none; }
.logo-m { display: none; position: absolute; left:0 top:0;
text-align: center; }
div#sync1 { margin-left: -30px; padding-left: 30px; margin-top: 80px; box-sizing: border-box; }
.owl-item a { display: block; padding: 0 5px; }
.owl-prev { width: 100px !important; position: absolute;/* left: 5px; *//* top: 160px; */ }
.owl-next { position: absolute; right: -22px; width: 20px !important; top: 160px; }
.owl-item { overflow: hidden }
.owl-item a { position: relative; overflow: hidden; }
.owl-item a span { display: block; position: absolute; bottom: 0; left: 5px; padding: 10px; background: rgba(1,1,1,.8); font-family: 'PT Sans Narrow', sans-serif; font-size: 16px; color: #FFF; }
.menu ul li:nth-child(1) img { width: 100%; }
.owl-item img { width: 100%; }
.fiyat { position: absolute; right: 15px; width: 15%; top: 5%; }
.ticari { position: absolute; width: 15%; bottom: 2%; left: 2%; }
.tesekkurler { display: none; padding: 20px 10px; text-align: center; }
.form-inner { display: table-cell; vertical-align: middle; }
.proje-baslik { width: 100%; text-align: center; display: table; margin: 20px auto; }

.merkez { position: absolute; left: 70%; height: 100%; max-width: 100%; width: 30%; }
.merkez img { height: 100%; }
div#page-2 .wrapper { background: #2a2a2a; }
div#page-3 .wrapper { background: #fff; }
div#page-4 .wrapper { background: #fff; }
div#page-4 { margin-top: 15px; }
.imkan { position: absolute; color: #fff; font-family: 'Open Sans'; font-weight: 300; line-height: 40px; font-size: 30px; left: 2%; top: 3%; }
.tabmenu li a.active { color: #fff !important; transition: all 0.3s; }
.tab-page { display: none; }
.tab-page-open { display: block; }
ul.tabmenu { display: inline-block; margin: 10px auto; width: 100%; padding:0 10px;  }
ul.tabmenu li { float: left; display: block; width: 18.5%; padding: 0; margin-left: 5px !important; border: 2px solid #fff; background: #FFF; border-radius: 10px; }
.tab_wrapper { position: absolute; top: 5%; width: 100%; left: 0; z-index: 5; background: rgba(255,255,255,.7); }
ul.tabmenu li a { text-align: center; display: block; font-size: 18px; border-radius: 10px; transition: all 0.3s !important; color: #333 !important; padding-top: 10px; padding: 20px; font-family: 'PT Sans Narrow', sans-serif; font-weight: bold; letter-spacing: 1px; }
.tabmenu a.active { background: #f58220; text-align: center; }
div.tab-page p { font-size: 11.5px; }
.tap-page p { display: inline-block; width: 100%; float: left; }
.icerik-resim.animated.fadeIn { position: absolute; right: 5%; width: 39%; bottom: -50px; }
.icerik-resim { position: absolute; width: 100%; top: 3px; left: -3px; z-index: 0; }
.tabgaleri li a.active {/* color: #fff !important; */ transition: all 0.3s; }
.tab-page-galeri { display: none; }
.tab-page-open-galeri { display: block; }
ul.tabgaleri { display: inline-block; margin: 10px auto 20px; width: 100%; }
ul.tabgaleri li { float: left; display: block; margin-top: 10px; margin-left: 5px !important;/* border: 2px solid  #fff; *//* background: #000; */ }
.tab_galeri { position: relative; width: auto; }
ul.tabgaleri li a { font-family: 'PT Sans Narrow', sans-serif !important; text-align: center; font-weight: 700; display: block; font-size: 19px; transition: all 0.3s !important; color: #000 !important; padding-right: 8px; border-right: 2px solid #000; letter-spacing: 2px; padding-left: 5px; }
.tabgaleri a.active { text-align: center; color: #f58220 !important; }
div.tab-page p { font-size: 11.5px; }
ul.tabgaleri li:first-child a { padding-left: 0; }
.tap-page-galeri p { display: inline-block; width: 100%; float: left; }
ul.tabgaleri li:last-child {/* padding-left: 20px; */ }
ul.tabgaleri li:last-child a { border: none; }
.owl-pagination { position: absolute; left: 0; z-index: 99999999; bottom: -20px; }
.sol-harita { float: left; width: 49%; margin-right: 1%; }
.sag-harita {float: left;width: 48%;margin-right: 2%;display: inline-block;margin-left: 1%;}
.h2 { text-align: center; font-size: 15px; font-family: 'Open Sans', sans-serif !important; font-weight: bold; color: #000; float: left; width: 100%; margin-bottom: 10px; }
.hover { position: absolute;/* left: 0; */ top: 0; right: 0; bottom: 0; width: 50%; background: #f0f0f0; opacity: 0; transition: 300ms; display: table; height: 100%; box-sizing: border-box; padding: 20px; }
#maps { width: 100%; height: 100% }
.satis-ofisi {/* padding: 10px; */ box-sizing: border-box; width: 100%; margin-top: 10px; margin-bottom: 8px; text-align: center; }
.acik-adres { box-sizing: border-box; line-height: 20px; font-size: 15px; font-family: 'Open Sans', sans-serif; font-weight: 400; color: #333; padding-bottom: 0; padding-top: 0; text-align: left; padding-top: 0; width: 100%; padding-bottom: 10px; padding-top: 10px; text-align: center; }
a.telefon { display: block; box-sizing: border-box;/* padding-bottom: 3px; *//* font-family: 'Open Sans-Bold' !important; */ font-size: 25px; color: #1e476b; font-family: 'Lato-Bold'; padding-top: 10px; }
a.mail { display: block; box-sizing: border-box; padding-top: 0; font-size: 24px; color: #1e476b; font-family: 'PT Sans Narrow', sans-serif; font-weight: bold; padding-bottom: 0; }
.firsat { color: #1e476b; font-family: 'Open Sans', sans-serif; font-weight: 300; font-variant: italic; font-size: 14px; }
iframe.myframe {height: 260px;}
.men-m { display: none; }
.sosyal-m { display: none; }
.proje-baslik img { width: 200px; }
.satis-ofisi img { width: 300px; }
.adres-bilgileri { float: left; width: 100%; height: auto; background: #f0f0f0; margin-top: 20px; padding-top: 10px; padding-bottom: 10px; }
a.telefon img { width: 150px; }
a.tel img { width: 150px; }
.m-logo { display: none; }
h1.metin { position: absolute; left: -400px; width: 400px; }
.butun { display: table; margin: 0 auto; width: 100%; text-align: center; }
.mail-telefon { float: left; width: 100%; text-align: center; }
.h2.m-iptal { margin-top: 20px; margin-bottom: 10px; }
.ortala { display: table; margin: 0 auto; }
div#iletisim { margin-top: 15px; margin-bottom: 10px; font-size: 26px; color: #333 !important; font-family: 'PT Sans Narrow', sans-serif !important; font-weight: bold; }
.kampanya {position: absolute;right: -5px;bottom: 100px;background-color: rgb(255, 255, 255);padding: 8px 15px 8px 15px;box-sizing: border-box;font-size: 13px;box-shadow: -10px 0 15px rgba(0, 0, 0, 0.52);font-family: 'Lato', sans-serif;line-height: 18px;border: 4px solid rgb(30, 71, 107);border-radius: 35px 0 0 35px;}
.kampanya strong {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 10px;
    position: relative;
    top: -4px;
}
.lokasyon {
    float: left;
    width: 48%;
}
.mb15 {
    margin-bottom: 15px;
}
.page6 {
    width: 100%;
    height: 440px;
    float: left;
    padding: 15px 0;
    background-color: #1f3a3d;
    position: relative;
    box-sizing: border-box;
}
.whatsapp-wrap {
    width: 64px;
    height: 64px;
    position: absolute;
    top: 15px;
    right: 20px;
}
.page1 .whatsapp-wrap {
    top: 35px;
    right: 25%;
}
.container {
    width: 990px;
    float: left;
    box-sizing: border-box;
    position: relative;
} 
.page1 .container {
    padding-left: 50px;
}
.container:before,
.container:after {
    position: relative;
    display: block;
    clear: both;
    content: " ";
}
.map-locations {
    width: 100%;
    margin-top: 20px;
    box-sizing: border-box;
    background: url(../images/lokasyon.png) left top no-repeat;
    padding-bottom: 15.8%;
    background-size: contain;
    position: absolute;
    z-index: 5;
    bottom: 0;
}
.maps {
    width: 15%;
    background: url(../images/maps.png) no-repeat;
    background-position: -671px 581px;
    background-size: contain;
}
.map-slider {
    width: 90%;
    margin: 20px auto 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    height: 180px;
}
.map-item {
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: default;
}
.map-item .map-title {
    height: 40px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: #FFF;
    text-align: center;
}
.map-item .map-title .sub-title {
    font-size: 11px;
    font-weight: 300;
}
.map-item .map-box {
    width: 90px;
    height: 90px;
    padding: 10px;
    box-sizing: border-box;
    line-height: 60px;
    text-align: center;
    margin-top: 15px;
    border-radius: 100%;
    border: 3px solid #FFF;
    position: relative;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #FFF;
    transition: background .3s ease-in-out;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
}

.map-item:hover .map-box,
.map-item.active .map-box {
    background: #04092b;
}
.page7 {
    width: 100%;
    float: left;
    height: 100vmin;
    padding: 15px 0;
    position: relative;
    background: url(../images/galeri-bg.jpg) left -167px no-repeat
}
.page7,
.page7 * {
    box-sizing: border-box;
}
.page7 .container {
    text-align: center;
}
.gallery-section {
    margin-top: 100px;
    width: 100%;
    margin-right: -35px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    position: relative;
    border: 1px solid #99a17d;
}
.gallery-section .gallery-content {
    width: 50%;
    display: flex;
    flex: 0 1 auto;
    justify-content: flex-start;
    flex-direction: column;
    text-align: left;
    padding: 41px 50px 40px 70px;
    background: rgba(71,147,144,.35);
    border-right: 1px solid #99a17d;
}
.gallery-section .gallery-content h4 {
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    color: #FFF;
    font-weight: 600;
    margin-bottom: 20px;
}
.gallery-section .gallery-content h4 span {
    font-weight: 300;
    display: block;
}
.gallery-section .gallery-content ul {
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
    list-style: disc;
    text-align: left;
}
.gallery-section .gallery-content ul li {
    width: 100%;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #FFF;
    float: left;
}
.gallery-section .gallery-slider {
    width: 50%;
    display: flex;
    flex: 0 0 auto; 
    justify-content: center;
    flex-direction: column;
    align-items: center;
    align-content: center;
}
.gallery-section .gallery-slider .item {
    width: auto;
    height: auto;
    display: flex;
    flex: 0 0 auto;
    align-items: center;
    justify-content: auto;
    align-content: auto;
}
.footer-logo {
    margin-top: 100px;
    display: inline-block;
}
.footer-logo img {
    max-width: 100%;
    display: inline-block;
    height: auto;
}
.mobile-header {
    width: 100%;
    float: left;
    background: url(../images/aqua-kavakli-new-offer-mobile.jpg) left top no-repeat;
    background-size: contain;
    padding-bottom: 80.6%; 
    display: none;
}
.map-mobile {
    background: url(../images/mobile-map-bg.png) left top no-repeat;
    background-size: contain;
    width: 100%;
    padding-bottom: 46%;
    margin-top: 20px;
    display: none;
}
.page8 {
    width: 100%;
    float: left;
    position: relative;
}
.page8 .istanbul-wrap {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    flex: 1 1 100%;
}
.page8 .istanbul-wrap .istanbul-sol {
    width: 40%;
    padding: 96px 30px;
    background: #04092b url(../images/istanbul-dark-bg.jpg) center bottom no-repeat;
    background-size: contain;
    display: flex;
    flex: 1 1 40%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.page8 .istanbul-wrap .istanbul-sol img {
    margin-bottom: 30px;
}
.page8 .istanbul-wrap .istanbul-sol p {
    margin-bottom: 20px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: #FFF;
    text-align: center;
}
.page8 .istanbul-wrap .istanbul-sag {
    width: 60%;
    flex: 1 1 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.page9 {
    width: 100%;
    margin-top: -31px;
    float: left;
    position: relative;
    background-color: #1f3a3d;
    padding: 60px 0;
}
.istanbul-slider {
    width: 100%;
    position: relative;
}
.istanbul-slider .slide-item {
    width: 100%;
    height: auto !important;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.page6 .container,
.page8 .container,
.page9 .container,
.page10 .container,
.page11 .container {
    width: 1065px;
}
.page10 {
    width: 100%;
    float: left;
    height: 400px;
}
.page10 .gMap {
    width: 100%;
    height: 400px;
}
.page11 {
    width: 100%;
    padding: 20px 0;
    float: left;
    position: relative;
    background-color: #04092b;
}
.page11 .footer-wrap {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.footer-wrap .footer-content {
    width: 40%;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: #FFF;
}
.footer-wrap .footer-content h4 {
    font-weight: 800;
    font-family: "Open Sans", sans-serif;
}
.footer-wrap .footer-content a {
    color: #FFF;
}
.footer-content .mt-15 {
    margin-top: 15px;
}
.footer-phone {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 15px 0;
    background-color: #04092b;
    color: #FFF;
    text-align: center;
    display: none;
    z-index: 99999;
}
.footer-phone a {
    color: #FFF;
    font-size: 18px;
}

.hasError em { color: #FFF; }

/* 
    =-=-= Content & Gallery =-=-=
*/
.aqua-content-wrap {
    width: 100%;
    padding: 90px 0 40px 30px;
    background-color: #000;
}
.aqua-content-wrap .aqua-content {
    width: 100%;
    padding: 30px;
    position: relative;
}
.aqua-content-wrap .aqua-content:before,
.aqua-content-wrap .aqua-content:after {
    width: 100%;
    height: 28%;
    content: "";
    position: absolute;
}
.aqua-content-wrap .aqua-content:before {
    top: 0;
    left: 0;
    background: url('../images/content-border-left.png') no-repeat left top;
    background-size: contain;
}
.aqua-content-wrap .aqua-content:after {
    bottom: 0;
    right: 0;
    background: url('../images/content-border-right.png') no-repeat right top;
    background-size: contain;
}
.aqua-content-wrap .aqua-content .aqua-baslik {
    width: 72%;
    position: absolute;
    top: -37px;
    right: 30px;
}
.aqua-content-wrap .aqua-content p {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
}
.aqua-gallery {
    width: 100%;
    padding: 30px 0 40px 30px;
    background: url('../images/galeri-bg.jpg') no-repeat right center;
    position: relative;
}
.aqua-gallery .aqua-kavakli {
    width: 60%;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9;
}
.aqua-gallery .nav-tab-wrapper {
    margin-bottom: 20px;
    position: relative;
    z-index: 10;
}
.aqua-gallery .tab-content {
    width: 100%;
}
.aqua-gallery .tab-pane {
    width: 100%;
}
.aqua-gallery .tab-pane.active {
    display: flex;
}
.aqua-gallery .nav-pills .nav-link {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 1rem;
    padding-left: 30px;
    background: transparent;
    text-transform: uppercase;
    border-radius: 0;
    color: #FFF;
    cursor: pointer;
    transition: background .3s ease-in-out;
}

.aqua-gallery .nav-pills .nav-link:hover {
    background: url('../images/logo.png') no-repeat left 4px;
    background-size: 20%;
    color: #FFF;
}
.aqua-gallery .nav-pills .nav-link.active {
    background: url('../images/logo.png') no-repeat left 4px;
    background-size: 20%;
}
/*
.aqua-gallery .nav-pills .nav-link:last-child:hover,
.aqua-gallery .nav-pills .nav-link:last-child.active {
    background-size: 15%;
}
*/

.gallery {
    width: 100%;
    padding: 0 13px;
    float: left;
}
.slide {
    width: 100%;
    height: auto;
    outline: 0;
    display: flex !important;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.slick-prev {
    width: 40px;
    height: 100px;
    background: url(../images/arrow-left.png) center center no-repeat; 
    background-size: contain;
    left: -35px;
    z-index: 9999;
}
.slick-next {
    width: 40px;
    height: 100px;
    background: url(../images/arrow-right.png) center center no-repeat; 
    background-size: contain;
    right: -35px;
    z-index: 9999;
}
.slick-prev:hover, .slick-prev:focus {
    background: url(../images/arrow-left.png) center center no-repeat; 
    background-size: contain;
}
.slick-next:hover, .slick-next:focus {
    background: url(../images/arrow-right.png) center center no-repeat; 
    background-size: contain;
}
.slick-prev::before,
.slick-next::before {
    display: none;
}
.aqua-gallery-wrap {
    width: 90%;
    margin: 0 auto;
}
.galeri-img {
    width: 30%;
    float: left;
    margin-right: 15px;
    height: 120px;
    border: 2px solid #FFF;
    border-radius: 3px;
    overflow: hidden;
    margin-right: 15px;
    position: relative;
    flex-direction: row;
}
.galeri-img img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto;
}
.z-10 {
    z-index: 10;
}



/* FORM CSS */

.contact_form ul {
    margin: 0;
    padding: 0
}

.contact_form li {
    margin: 0 0 7px;
    padding: 0;
    list-style: none;
    font-size: 8pt;
    position: relative
}

.contact_form .form-text,
.contact_form .form-textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 45px;
    line-height: 30px;
    padding-right: 10px;
    border-bottom: 1px solid #000;
    color: #b79257;
    font-weight: 700;
    font-size: 11px;
    color: #000;
    font-weight: bold;
    font-family: 'Lato', sans-serif
}

.contact_form .form-textarea {
    height: 45px!important;
    color: #000;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    border-bottom: 2px solid;
    height: 69px;
    resize: none;
    line-height: 18px;
    padding: 8px;
    padding-left: 0
}

.contact_form label {
    height: 15px
}

.form-submit {
    width: 100%;
    padding: 12px 24px;
    background-color: #FFF;
    margin-top: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #6f755a;
    text-align: center;
    box-sizing: border-box;
    border: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    cursor: pointer;
}

.form-submit:hover {
    opacity: .7;
    color: #000;
}

.input-group-addon {
    padding: 5px 10px;
    font-size: 11px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #484848;
    border: 1px solid #CCC;
    border-radius: 4px
}

input[type=checkbox]:not(old),
input[type=radio]:not(old) {
    width: 28px;
    margin: 0;
    padding: 0;
    opacity: 0;
    height: 1px
}

input[type=checkbox]:not(old) + label,
input[type=radio]:not(old) + label {
    display: inline-block;
    padding-left: 20px;
    background: url(../images/checks.png) no-repeat 0 0;
    line-height: 15px;
    cursor: pointer;
    color: #FFF;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    margin-top: 10px
}

input[type=checkbox]:not(old):checked + label {
    background-position: 0 -15px
}

input[type=radio]:not(old):checked + label {
    background-position: 0 -15px
}


.radiovalidate {
    position: absolute;
    right: -16px;
    top: 6px
}

.izin {
    margin: auto;
    width: 200px
}
.ytmobile {
    display: none;
}


.input {
    width: 100%;
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: top;
}
.input__field {
    position: relative;
    display: block;
    float: right;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    padding: 0.8em !important;
    border: none;
    border-radius: 0 !important;
    background: transparent;
    color: #aaa;
    -webkit-appearance: none;
}
.input--kohana {
    overflow: hidden;
    background: #fff;
}

.input__field--kohana {
    width: 100%;
    padding: 15px 10px !important;
    padding-left: 2.75em !important;
    border-radius: 0 !important;
    border-color: transparent !important;
    background-color: #f2f2f2;
    border: 2px solid #f2f2f2 !important;
    color: #8B8C8B;
    font-weight: 700 !important;
}

.input__label--kohana {
    position: absolute;
    width: 100%;
    border: 0 !important;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    text-align: left;
    pointer-events: none;
    color: #8B8C8B;
    font-weight: 700 !important;
    line-height: 50px;
}

.input__label-content--kohana {
    display: inline-block;
    width: auto;
    font-family: "Open Sans", sans-serif;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

.icon--kohana {
    display: inline-block;
    margin-top: 0.9em;
    -webkit-transform: translate3d(-2em, 0, 0);
    transform: translate3d(-2em, 0, 0);
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.input__field--kohana:focus + .input__label--kohana .input__label-content--kohana,
.input--filled .input__label-content--kohana {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
}

.input__label-content--kohana,
.icon--kohana,
.input__field--kohana:focus + .input__label--kohana .input__label-content--kohana,
.input--filled .input__label-content--kohana {
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.input__field--kohana:focus + .input__label--kohana .icon--kohana,
.input--filled  .icon--kohana {
    -webkit-transform: translate3d(16px, 0, 0);
    transform: translate3d(16px, 0, 0);
}